## OGMJobPipeline

OGMJobPipeline — A container to run spawns together

## Synopsis

    #include <ogmjob-pipeline.h>

    struct              OGMJobPipeline;
    OGMJobSpawn *       ogmjob_pipeline_new                 (void);

## Object Hierarchy

      GObject
       +----OGMJobSpawn
             +----OGMJobContainer
                   +----OGMJobList
                         +----OGMJobPipeline

## Description

## Details

### struct OGMJobPipeline

    struct OGMJobPipeline;

### ogmjob_pipeline_new ()

    OGMJobSpawn *       ogmjob_pipeline_new                 (void);

Creates a new OGMJobPipeline.

Returns : | The new OGMJobPipeline